Package org.apache.sling.feature.maven.mojos

# Class UpdateVersionsMojo.UpdateResult

java.lang.Object
org.apache.sling.feature.maven.mojos.UpdateVersionsMojo.UpdateResult

Enclosing class:
  `UpdateVersionsMojo`

public static final class UpdateVersionsMojo.UpdateResult extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`Map<String,String>`
`propertyUpdates`
`List<UpdateVersionsMojo.ArtifactUpdate>`
`updates`

## Constructor Summary

Constructors
Constructor
Description
`UpdateResult()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### updates

public List<UpdateVersionsMojo.ArtifactUpdate> updates

### propertyUpdates

public Map<String,String> propertyUpdates

## Constructor Details

### UpdateResult

public UpdateResult()